=== debian/control ===
Source: ros-indigo-respeaker-ros
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dynamic-reconfigure
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-respeaker-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, python-pyaudio, ros-indigo-angles, ros-indigo-audio-common-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: The respeaker_ros package
